*{
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}
body{
    font-family: 'Open Sans', sans-serif;
    margin: 0 auto;
    width: 90%;
    max-width: 1440px;
}
h2{

    font-weight: 900;
}
.logo-emi-ltda{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 33px;
}
.logo-emi-ltda .ltda{
    width: 180px;
}
.menu-top{
    display:flex;
    flex-direction:column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;    
    margin: 21px auto;
    
    
}
.menu-ul{
    display:flex;
    flex-direction:row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;   
    margin: 30px;
}
.menu-top img{
    width: 9rem;
}
.menu-ul li{
    margin: 12px auto;
}
.menu-ul .a-link a{
    padding: 25px 15px;
    text-align: center;
    color: black;
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
}


.socials{
    display:flex;
    flex-direction:column;
    align-items: center;
}
.icons-s{
    display:flex;
    flex-direction:row;    
}
.icons-s img{
    margin: 3px 9px;    
}
.icons-s div a img{
    width: 45px;
}

/* HEADER */

.menu-ul img{
    display: block;
    width: 3rem;
}

.h_redes-w a img, .h_redes-f a img{
    width: 1.5rem;

}
.h_navegadores{
    display: flex;
    align-items: center;
}
.h_navegadores a{
    padding: 0 20px;
    text-decoration: none;
    color: rgb(73, 73, 73);
    
}
.h_navegadores a:hover{
    background-color: rgba(20, 19, 102, 0.37);
    border-radius: 2px;
}
.h_redes{
    padding: 0 20px;
}

.h_redes a{
    padding: 0 1rem;
}
.h_phone1{
    font-size: 15px;
}
.h_phone1 a{
    text-decoration: none;
    color: #000000;
}
.h_afiliacion a, .h_afiliacion img{
    display: none;
}
/* -------SECTIONS------- */
/* BANNER */
.ambulancia{
    max-width: 1440px;   
}
.banner1{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner1 img{
    width: 1200px;
}

.banner2 img{
    display:none;
    margin: 0 auto;
}

/* FORM */

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background-image: linear-gradient(to top, #081267 0%, rgb(255, 255, 255) 100%); */
    background-color: #66182a;
    color: #ececec;
    padding: 0.5rem;
    max-width: 1200px;
    margin: 15px auto;
    box-shadow: black 3px 3px 15px;
    border-radius: 9px;
    transition: 0.5s;
}
form:hover{
    background-color: #7c182f;
    box-shadow: black 6px 6px 21px;
}

form h2{
    color: rgb(49, 49, 49);
    color: #ececec;
    letter-spacing: 3px;
    font-size: 2rem;
}
form h4{
    letter-spacing: 4px;
    font-size: large;
    text-align: center;
}
form img{
    width: 50px;
    margin: 0.3rem 0 0 0;
}
.f_inputs, .f_terms{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: small;
}
form div input{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0.5rem;
    margin: 0.5rem;
    border-radius: 20px;
    border-color: rgba(245, 245, 220, 0);
    box-shadow: 5px 5px #89243b;
}
.in_enviar{
    padding: 0.5rem 5rem;
    box-shadow: 5px 5px #89243b;
}
form p{
    font-size: 0.8rem;
}
button{
    padding: 0.5rem 5rem;
    margin: 0.5rem;
    box-shadow: 5px 5px #89243b;
    border-radius: 20px;
    border-color: rgba(245, 245, 220, 0);
}
.h_phone3{
    text-decoration: none;
    color:#ececec;
    margin-top: 10px;
    letter-spacing: 2px;
}
/* PLANES */
.planes{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 15px auto;
    width: 85%;

}
.planes p{
    margin: 15px auto;
    padding: 30px;
}

.planes-cont{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    margin: 15px auto;
    
    
}
.sec_title {
    text-align: center;
    color: white;
    background-color:#0f396c;
    text-shadow: 2px 2px  black;
    border-radius: 3px;
    font-size: 1rem;
    margin: 9px;
    box-shadow: black 1px 1px 6px;
    background-color: #66182a;
}

.plan-1, .plan-2, .plan-3{
    border: 1px black solid;
    border-radius: 9px;
    text-align: center;
    box-shadow: black 3px 3px 9px;
    margin: 0 10px;
    background-color: white;
}
.sec_fam img, .sec_fam img, .sec_fam img{  
    width:350px
}
.plan-1 p, .plan-2 p, .plan-3 p{
    font-size: 1rem;
    margin: 15px auto;
    padding: 12px 12px;
    color: black;

}
.plan-1 h4, .plan-2 h4, .plan-3 h4{
    font-size: 3rem;  
}
.planList{
    text-align: left;
    margin: 30px auto;
    padding: 0 21px;

}
.planList li img{
    width: 15px;
}
.plan-1 ul, .plan-2 ul, .plan-3 ul{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 15vh;
}

.btn-w{
    background-color:#ff1e2d;
    margin: 15px;
    box-shadow: black 1px 1px 6px;
    border-radius: 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.btn-w a{
    display: flex;
    align-items: center;
    
    
}
.btn-w a img{
    width: 21px;
    margin: 6px auto;

}
.btn-w a {
    font-size: 1rem;
    font-weight: bold;
    color: white;
    margin: 0 6px;
}

/* ESTETOSCOPIO */
.estetoscopio{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.download img{
    display: flex;
    justify-content: center;
   
    margin: 30px auto;
    width: 93%;
}

/* ALIANZAS */
.divider{
    margin: 30px auto;

}
.alianzas{
    text-align: center;
}
.alianzas h2{
    margin: 60px;

}

.AlianzasGrid{
    display: flex;
    flex-direction:row;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
.contAlianza{
    display: flex;
    flex-direction:column;
    justify-content:space-between;
    width: 320px;
    margin: 15px auto;
    border: solid black 1px;
    border-radius: 9px;

    
}
.alianzas img{
    width: 190px;
    margin: 15px auto;

}
.laika img{
    width: 90px;
    margin: 15px auto;

}
.cruzVerde img{
    width: 90px;
    margin: 15px auto;

}
.descuento{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px;
    margin: 5px;
    /* background-color: #cc1823; */
    background-color: #661729;
    height: 120px;
    color: white;
    border-radius: 3px;
    
}
.descuento img{
    width: 30px;
}
.descuento p{
    margin: 9px auto;
}

/* COBERTURA */
.ciudades {
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    margin: 15px auto;
    align-items: start;
    padding: 0;

}
.ciudadesCont{
    margin: 0 auto;
    padding: 0;
}
.ciudades h2{
    text-align: center;
    margin: 15px auto ;
}
.ciudades p{
    margin:15px;
}
.ciudadesCont img{
    width: 780px;
    margin: 15px auto;
    padding: 0;
}


/* BENEFICIOS */
.beneficios{
    margin: 30px auto;
    text-align: center;
}
.beneficios-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.benef-cont{
    width: 33%;
    margin: 30px auto;
}
.benef-cont:nth-child(4){
    width: 45%;
    margin: 30px auto;
}
.benef-cont:nth-child(5){
    width: 45%;
    margin: 30px auto;
}
.benef-cont:nth-child(4) img{
    width: 410px;
}
.benef-cont:nth-child(5) img{
    width: 410px;
}
.benef-cont h3{
    margin: 15px auto;
}
.benef-cont img{
    width: 340px;
}

/* nosotros */
.nosotros{
    margin: 30px auto;
    text-align: center;
}
.nosotros-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.nosot-cont-1{
    
    background-image: url(/img/bg-footer.png);
    color: white;
    padding: 60px;
    font-size: 1rem;
    margin: 30px auto;
    border-radius: 3px;
    box-shadow: 1px 1px 6px black;
}
.nosot-cont-1 p {
    margin: 15px auto;
    padding: 9px 90px ;
}
.porque strong{
    font-weight: 900;

}
.porque{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.porque-cont{
    width: 33%;
    margin: 30px auto;
    padding: 12px;
    
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.porque-cont h3{
    margin: 15px auto;
}
.porque-cont img{
    width: 60px;
    height: 60px;
    margin: 0 3px;
}


/* SERVICIO AL CLIENTE */
.servicio{
    margin: 30px auto;
    text-align: center;
}
.servicio h2{
    margin: 30px auto;
    
}
.servicio-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.servi-cont{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    
    align-items: center;
}
.servi-h2{
    text-align: center;
    margin: 0 auto;
    color: #0042aa;
    font-size: 1.5rem;
    display: flex;
    flex-direction: row;
    
    justify-content: space-between;
    
    align-items: center;
}
.servi-h2-cont{
    padding: 30px;
}
.servi-h2 h2:nth-child(1){
    color:#0042aa;
}
.servi-cont img{
    width: 500px;
}

/* TERMINOS Y CONDICIONES */
.s_terms{
    padding: 4rem 0;
}
.s_terms h1{
    color: #080808;
    padding: 1rem 4rem;
}
.s_terms p{
    color: #080808;
    padding: 1rem 4rem;
}
.s_terms a{
    color: #0f396c;
    padding: 1rem 4rem;
    font-size: large;
}
.f_terms a{
    text-decoration: none;
    color: #ececec;
}
.servi-h2 img{
    padding: 9px;
    box-shadow: black 1px 1px 6px;
    border: 1px solid black ;
    border-radius: 12px;
}
/* FOOTER */

footer{
    display: flex;
    flex-direction: column;
    align-items: center;    
}
.f_img{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    width: 100%;
}
footer .logo img{
    width: 120px;
    margin: 1rem 2rem;
}footer .super img{
    width: 390px;
    margin: 0 auto;
}
footer a{
    text-decoration: none;
    font-style: none;
    color:red;
}
.logo-emi-ltda2 img{
    width: 180px;
}
.autor{
    background-color:#66182a;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 1rem;
    padding: 2rem;
}
/* WHATSAPP FIJO */
.wa_fixed{
    position: fixed;
    right: 5%;
    bottom: 50px;
}
.wa_fixed img{
    box-shadow: 1px 1px 9px black;
    border-radius: 9px;
    width: 50px;
    transition: 0.5s;
}
.wa_fixed img:hover{
    box-shadow: 1px 1px 9px white;
}


@media (max-width:1250px){
    body{
        width: 100%;
    }
    .banner1 img{
        width: 100%;
    }
    form{
       width: 100%;
    }
    .planes{
        width: 100%;
        
    }
    .planes-cont{
        flex-wrap: wrap;
        margin: 30px auto;
        justify-content: center;
        align-items: center;
        
    }
    .plan-1, .plan-2, .plan-3{
        width: 360px;
        margin: 30px;
    }
    


    .benef-cont img{
        width: 100%;
    }
    .benef-cont:nth-child(4) img{
        width: 100%;
    }
    .benef-cont:nth-child(5) img{
        width: 100%;
    }
}
@media (max-width:980px){
    .servi-h2{
        flex-direction: column;
        font-size: 1.2rem;
    }
    .nosot-cont-1 p {
        padding: 15px;
    }
    .ciudades {  
        flex-direction:column;
    }
    .ciudadesCont{
        width: 90%;
    }
}
@media (max-width:680px){
    .menu-ul{
        flex-direction:column;

    }
    .divider{
        margin: 9px;
    }
    .estetoscopio{
        width: 100%;
    }
    .estetoscopio img{
        width: 100%;
    }
    .ciudades{
        width: 100%;
    }
    .ciudades img{
        width: 100%;
    }
    .ciudades-p{
        flex-wrap: wrap;
        margin: 0;
        padding: 0;
        text-align: center;
        
    }
    .ciudades-p div{
        height: 150px;
    }

    .beneficios-box{
        flex-direction: column;
    }
    .benef-cont{
        width: 100%;
        margin: 9px;
    }

    .benef-cont:nth-child(4){
        width: 100%;
    }
    .benef-cont:nth-child(5){
        width: 100%;
    }
    .benef-cont img{
        width: 100%;
    }
    .benef-cont:nth-child(4) img{
        width: 100%;
    }
    .benef-cont:nth-child(5) img{
        width: 100%;
    }
    .nosot-cont-1{
        padding: 30px;
    }
    .porque-cont{
        width: 50%;
        text-align: left;
        margin: 30px auto;
    }
    form{
        width: 100%;
    }
    form h4{
        margin: 2rem 0 0 0;
        letter-spacing: 4px;
        font-size: medium;
    
    }
    .link__contact, .f_terms, .f_terms img{
        padding: 0;
        margin: 0;

    }
    form h2{
        padding: 1rem 0;
        letter-spacing: 0;
        font-size: x-large;
    }
    .f_terms{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .f_terms{
        text-align: center;
    }
    .f_inputs{
    display: flex;
    flex-direction: column;
    }
    .f_img{
        flex-direction: row;
        
    }
    .f_img img{
        width: 10rem;
        padding: 0;
        margin: 0;
    }
    .wa_fixed img{
        display: none;
    }

}